PHP Fatal error: [ionCube Loader] The Loader must appear as the first entry in the php.ini file in Unknown on line 0

2-Lip-2012

Do błędu doszło podczas instalcji rozszerzenia Zend do PHP o nazwie ioncube. Właściwie komunikat mówi sam o tym co jest przyczyną. Rozszerzenia  muszą być ładowane w odpowiedniej kolejności, a ioncube… chce być pierwszy. Tymczasem ja z przyzwyczajenia, aby nie zaburzyć kolejności, umieściłem go na końcu.

Ilustracja poniżej pokazuje poprawną kolejność ładowania rozszerzeń:

O tym samym błędzie można też poczytać tutaj:

http://kb.parallels.com/en/1520

Dodaj komentarz:

Autor: Rafał Kraik